Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"f0a1d20a-afc8-4851-a10a-51a01991a156","url":null,"fillingFeedbackId":"25a61abb-52f6-476c-9fe1-bf4598f7c0c3","fillingFeedbackUrl":null,"parentCommentId":"5901f1d0-0dc0-45e4-a755-7c208bc228fc","parentCommentUrl":null,"userId":"11b08592-384d-47a6-89b4-42e7392a0278","userUrl":null,"creationDateTime":"2026-10-25T06:17:03.694676+00:00","lastModifiedDateTime":"2026-10-26T06:17:03.694676+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"dfb2fad4-8423-46ad-afdb-3a6304f6a359","url":null,"fillingFeedbackId":"45d25218-c2ab-444f-96e8-87635dee29e4","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"424cfd5f-4161-47da-ac5b-8d4d631a9931","userUrl":null,"creationDateTime":"2026-10-25T06:17:03.694676+00:00","lastModifiedDateTime":null,"medias":[{"id":"beff8fd5-100f-45a9-840a-5078d5badc05","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string